'use strict';

/**
 * 后台管理员数据模型
 *
 * @author CaiAoLin
 * @date 2017/11/29
 * @version
 */

module.exports = app => {

    class Manager extends app.BaseService {

        /**
         * 构造函数
         *
         * @param {Object} ctx - egg全局变量
         * @return {void}
         */
        constructor(ctx) {
            super(ctx);
            this.tableName = 'manager';
        }
    }

    return Manager;
};

